/*# sourceURL=/resources/css/certificate.css */
/*@ sourceURL=/resources/css/certificate.css */


/* 수료증 */
.certificate_pop{display:none;}
.certificate_pop .popup_wrap{width:100% !important;max-width:700px !important;}

/*@page{size:auto;margin:0mm 0mm 0mm 0mm !important;}*/
@page{size:A4;margin:0 !important;}
@media print{
	body{background:#fff;}
	#header, #footer, .print_non, .m_top_arrow, .mypage, .hd_logo, .popup_top, .print_btn{display:none}
	.popup_dim.certificate_pop{position:initial;height:auto;min-height:100%;}
	.certificate_pop .popup_wrap{position:relative;top:0;left:0;transform:translate(0,0);max-width:100% !important;height: auto;max-height:none !important;min-height:100% !important;}
	.certificate_con{width:100%;min-height:100%;height: auto;padding:0px;}

	.print_box{
		width: 100%;
		height: auto;
		max-width: 100%;
		min-height:100%;
		max-height: none !important;
		overflow: visible;
		overflow-y: visible;
		border:0px !important;
	}
	.print_con{
		width: 100%;
		max-width: 100%;
		overflow:hidden;
		position:relative;

		margin-top:0px;
		display:block;
		page-break-before:always;
	}
	.cer_print_con{
		width: 100%;
		max-width: 100%;
		overflow:hidden;
		position:relative;

		margin-top:0px;
		display:block;
		page-break-before:always;
	}

	.cer_print{height:100vh !important;}

}

/*220217 수료증 추가*/
@import url("https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css");

.cer_print{height:100% !important;background-color:#ffffff;background-image:url("https://staging.artmore.kr/resources/css/../images/completion_bt_object.png");background-position:left bottom;background-repeat:no-repeat;background-size:100% auto;padding-bottom:80px;box-sizing:border-box;}
/*.cer_con_hd{background-color:#e06d36;background-image:url("https://staging.artmore.kr/resources/css/../images/completion_hd_object.png");background-position:right bottom;background-repeat:no-repeat;background-size:cover;}
.cer_hd_txtBox{width:100%;padding:65px 0px 97px 65px;box-sizing:border-box;}
.cer_hd_txt01{font-size:40pt;line-height:1.2;font-weight:700;font-family:'Malgun Gothic';}
.cer_hd_txt02{font-size:29pt;line-height:1.2;font-weight:bold;margin-top:10px;font-family: 'NanumMyeongjo', serif;}*/

/*220711 수정*/
.cer_con_hd{background-color:#e06d36;background-image:url("https://staging.artmore.kr/resources/css/../images/completion_hd_object.png");background-position:right bottom;background-repeat:no-repeat;background-size:cover;position:relative;}
.cer_hd_txtBox{width:100%;padding:65px 0px 97px 65px;box-sizing:border-box;}
.cer_hd_txt01{font-size:40pt;line-height:1.2;font-weight:700;font-family:'Malgun Gothic';}
.cer_hd_txt02{font-size:29pt;line-height:1.2;font-weight:bold;margin-top:10px;font-family: 'NanumMyeongjo', serif;}

/*220711 추가*/
.cer_number{position:absolute;top:20px;right:20px;color:#000;font-size:16px;font-weight:400;}

.cer_con_box{width:100%;height:100%;min-height:571px;}
.car_con_info{margin-top:70px;}
.car_con_tbl{display:table;margin:0 auto;}
.car_con_tbl .car_con_row{display:table-row;}
.car_con_tbl .car_con_row .car_con_cell{display:table-cell;padding-bottom:15px;box-sizing:border-box;font-size:13pt;font-family: 'NanumMyeongjo', serif;}
.car_con_title{padding-right:35px;font-weight:bold;box-sizing:border-box;text-align:justify;}
.car_title_txt{width:100%;display:flex;justify-content:space-between;}


.car_con_text{font-size:17pt;width:100%;text-align:center;margin-top:50px;line-height:1.8;font-family: 'NanumMyeongjo', serif;}
.car_con_date{font-size:17pt;width:100%;text-align:center;margin-top:55px;font-family: 'NanumMyeongjo', serif;}

.car_con_footer{margin-top:10px;display:flex;align-items:center;justify-content:center;}
.car_con_ft_txt{font-size:25pt;font-weight:500;font-family: 'NanumMyeongjo', serif;z-index:9;}
.car_con_ft_stamp{display:flex;width:78px;height:78px;align-items:center;justify-content:center;margin-left:-33px;}
.car_con_ft_stamp img{width:100%;}





.cls_hd{width:100%;}
.cls_hd .cls_hd_form{width:100%;display:flex;align-items:center;justify-content:space-between;}
.cls_hd .cls_hd_form .cls_hd_num{font-size:14px;}
.cls_hd .cls_hd_form .cls_hd_num .cls_hd_num_title{font-weight:500;}

.cls_con_form{width:100%;}
.cls_con_form .cls_title{font-size:34px;width:100%;text-align:center;font-weight:400;margin-top:10px;}

.cls_con_form .cls_tbl{width:100%;border-top:2px solid #222;margin-top:30px;}
.cls_con_form .cls_tbl .cls_row{width:100%;display:flex;align-items:stretch;}
.cls_con_form .cls_tbl .cls_row .cls_th{padding:15px 0;box-sizing:border-box;border-bottom:1px solid #ddd;width:100px;background:#f8f8f8;display:flex;align-items:center;justify-content:center;font-weight:400;font-size:16px;}
.cls_con_form .cls_tbl .cls_row .cls_td{padding:15px 25px;box-sizing:border-box;border-bottom:1px solid #ddd;width:calc( 100% - 100px );font-size:16px;}

.cls_coment{font-size:16px;font-weight:300;margin-top:20px;}
.cls_date{width:100%;text-align:center;font-size:16px;font-weight:300;margin-top:20px;color:#666666;}

.cls_company{width:100%;position:relative;width:max-content;font-size:20px;margin:20px auto 0 auto;font-weight:500;}
/*20220830  수정*/
.cls_company .cls_stamp{position:absolute;top:50%;right:-20px;transform:translate(0, -50%);z-index:-1;}

.cls_ft{background:#f8f8f8;padding:20px;box-sizing:border-box;margin-top:25px;}
.cls_ft .cls_ft_txt{font-size:14px;color:#999999;font-weight:300;}



.cer_img img{width:100%;}
